# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('futstats', '0006_partido_fecha'),
    ]

    operations = [
        migrations.AddField(
            model_name='partido',
            name='temporada',
            field=models.IntegerField(default=0),
            preserve_default=True,
        ),
    ]
